.faq-carousel .bx-viewport {
	position: relative;
	overflow: visible!important;
	padding-bottom: 50px;
}
.faq-carousel .bx-wrapper {
	margin-left: 0;
}
.faq-carousel .faq {
	align-items: end;
	aspect-ratio: 8/7;
	padding: 1rem;
	background-color: #777;
	background-size: cover;
	background-blend-mode: multiply;
	transition: background .3s ease-in-out;
}
.faq-carousel .faq:hover {
	background-color: var(--scale-blue);
}

/* Display only clones after reg slides */
.faq-carousel .slide.bx-clone {
	display: none;
}
.faq-carousel .slide:not(.bx-clone), .faq-carousel .slide:not(.bx-clone) ~ * {
	display: block;
}

.faq-carousel .topic-list {
	list-style: none;
	padding-left: 0;
}
.faq-carousel .topic-list li {
	font-size: .9em;
	text-transform: uppercase;
	color: white;
}
.faq-carousel .faq-title {
	margin-top: .5rem;
	font-size: var(--h5);
	font-weight: 400;
	font-style: normal;
}
.faq-carousel .faq-title a {
	color: white;
}